.cbxl-new{display:none;}
.cbxl-recall{display:none;}
.cbxl-social{display:none;}
.hide{display:none;}
.cbxl-act.hide{display:block;}

p, ul, ol{line-height:24.8px;margin-bottom:27px;color:#1a1a1a;}
 h1,h2,h3,h4,h5,h6{font-weight:bold;color:#4b58cb;line-height:1.2;text-transform:initial;}
 h1{font-size:34px;padding-bottom:30px;}
 h2{font-size:2em;padding-bottom: 1em;padding-top:2%;}
 h3{font-size:1.18em;padding-bottom: 1%;padding-top:2%;}
 h4{font-size:1em;padding-bottom: 1%;padding-top:2%;}
 h5{font-size:0.8em;padding-bottom: 1%;padding-top:2%;}
 h6{font-size:0.7em;padding-bottom: 1%;padding-top:2%;}
 p img{max-width:100%;}
 p.ancher{margin:0;bottom:0;}
 .clear{clear:both;}
 img {max-height:100%;}
 img.landscape{max-width:inherit;max-height:100%;}

iframe[src^="https://www.youtube.com"]{max-width:100%;}


 html{font-family: "Arial", sans-serif;font-weight:normal;font-size:16px ;color:#000; height: 100%;}
 body{height: 100%}
.maxsize {position:relative; margin: 0 auto;padding: 0 15px; max-width:1120px;}
a{-webkit-transition:opacity 0.75s;-o-transition:opacity 0.75s;transition:opacity 0.75s;}
a:hover{opacity:0.75;}

.wrapper{max-width: 1920px;margin: 0 auto;min-height: 100%;width: 100%;
background: url(../img/top-bk.jpg) no-repeat top center;position:relative;}
.content-row{min-height:100%;padding-bottom: 300px;}
.pid1 .content-row{padding-bottom: 621px;}
.content-row::before{content:"";display:block;max-width:1133px;width:100%;left:50%;transform:translate(-50%);top:158px;bottom:0;
position:absolute;z-index:1;background:#fff;opacity:0.78;}

.footer{position: absolute;background: #4B58CB;padding-bottom: 90px;z-index: 3;bottom: 0;left: 50%;width: 100%;transform: translate(-50%);z-index: 1;} 
.fmenu{margin-left:326px;height:81px;line-height:81px;text-align:center;}
.fmenu a{font-size:17px;text-decoration:none;color:#fff;margin:0 12.5px;}
a.flogo{margin-left:35px;width:142px;float:left;text-align:justify;}
.fcont{margin-left:326px;padding-right:15px;padding-top:15px;text-align:justify;}
.fcont::after{content:"";display:inline-block;width:100%;}
span.feml,span.fph-sect{display:inline-block;position:relative;vertical-align: middle;}
span.fph-sect{text-align:right;width:185px;}
span.fph-sect b{display:block;width:34px; padding-top:34px;background:url(../img/wh-phone.svg) no-repeat center 100%;
position:absolute;left:0;}
span.feml a, span.fph-sect a{text-decoration:none;font-size:16px;color:#fff;}
span.fph-sect a.fph-itm{position: relative;top: 8px;}
span.feml::before{margin-right:5px;content:"";display:inline-block; width:17px; height:13px; background:url(../img/wh-postcard.svg) no-repeat center 100%;}
span.feml{margin-left: 123px;top:10px;}


.utop{position:relative;z-index:2;}
.maxsize.utopwrp{padding-top:29px;text-align:left;}
.in-block{display:inline-block;width:100%;}
a.ulogo-im{display:inline-block;width:124px;}

.search-form,.utop-phsect,.shop-sect,.user-sect,.lang_box{display:inline-block;vertical-align:top;margin-top: 10px;}

.search-form{margin-left:80px;}
form.topform{border-bottom:1px solid #fff;margin-bottom:6px;width:197px;}
form.topform input{width:174px;background:none;border:none;outline:none;font-size:14px;color:#fff;}
form.topform input:focus{background:none;border:none;outline:none;}
form.topform input[placeholder]          {font-size:14px;color:#fff;}
form.topform input::-moz-placeholder     {font-size:14px;color:#fff;} 
form.topform input:-moz-placeholder      {font-size:14px;color:#fff;} 
form.topform input:-ms-input-placeholder {font-size:14px;color:#fff;}

.search-form a{text-decoration:none;font-size:16px; color:#fff;}
.search-form a::before{margin-right:14px;content:"";display:inline-block;width:16px; height:13px;background:url(../img/postcard.svg) no-repeat center 100%;vertical-align:middle;}
span.search-bt{display:inline-block;width:16px;height:17px;background:url(../img/zoom.svg) no-repeat center 100%;
cursor:pointer;}

.utop-phsect{width:148px;text-align:right;padding-left:65px;position:relative;margin-left:89px;}
.utop-phsect b{display:block;position:absolute;left:0;width:74px; height:74px;background: url(../img/ico-recall.svg) no-repeat center 100%;top:50%;transform:translate(0,-50%);cursor:pointer;}
.utop-phsect a{text-decoration:none;font-size:16px; color:#fff;line-height:22px;position: relative;top: 8px;}

[dir="rtl"]  .utop-phsect a{left: 18px;}

.shop-sect{width:140px;margin-left:38px;}
.bsct-itm{display:inline-block;width:41px;height:38px;position:relative;
background:url(../img/ico-trash.svg) no-repeat center 100%;}
.bsct-tov-val{position:absolute;left:50%;transform:translate(-50%);top:5px;font-size:11px;color:#fff;}
.bsct-prc{display:inline-block;}
span.bsct-sum-val,span.bsct-bt{display:block;color:#fff;}
span.bsct-sum-val{font-size:12px;}
span.bsct-sum-val b{font-size:15px; font-weight:bold;margin-right:5px;}
span.bsct-bt{font-size:13px;}
span.bsct-btn{display:inline-block;width:16px;height:8px;
background:url(../img/ico-trash-arr.svg) no-repeat center 100%;cursor:pointer;}

.bsct-dop-txt{color: #fff;font-size: 12px;}


.user-sect{font-size:14px;color:#fff;position: absolute;top:20px; right:63px;width:160px;text-align:center;}
.usct-face{display:inline-block;height:26px;background:url(../img/ico-user.svg) no-repeat center 100%;margin-bottom:5px;    width: 26px;}
.usct-bts span{cursor:pointer;}
.shop_cab_lp_c{position: relative;width: 160px;margin-top: -4px;}
.shop_cab_lp_cs2{display: inline-block;}
.shop_cab_lp_cs2::after{content:"";display:inline-block; width:6px; height:6px;background:#fff; border-radius:50%;margin:0 4px;vertical-align:middle;}
.shop_cab_lp_cs{display: inline-block;}
a.shop_cab_link{color:#fff;text-decoration:none;}
span.shop_cab_lname{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;max-width: 100px;display:inline-block;vertical-align: bottom;}

.lang_box{position:absolute;right:15px;}
.lang_box a{display:block; text-decoration:none; color:transparent;font-size:14px; text-transform:uppercase;cursor: default;}
.lang_box a.show{color:#fff;cursor:pointer;}
.lang_box a.lang_active{color:#fff;}
.lang_box a.lang_active::after{content:"";display:inline-block;width: 0;height: 0;border: 5px solid;cursor:pointer;
border-color: #fff transparent transparent transparent;
margin-bottom:-3px;margin-left:3px;}

.utop-menu{height:46px;line-height:46px; border-top:1px solid #fff;margin-top:21px;margin-top:10px;}

.utop-menu a{margin-right:22px;font-size:17px; text-decoration:none; color:#fff;}
.utop-menu a:nth-child(1)::before{margin-right:5px;content:"";display:inline-block;width:15px;height:13px;background:url(../img/ico-home.svg) no-repeat center 100%;}


.cbox-wrp{max-width:1134px;width:100%;margin:0 auto;position:relative;z-index:1;min-height:100%;}
.cbox-l{padding: 0 7px;margin-top:0px;width:303px;float:left;}

.cbxl-cat{-webkit-box-shadow: 0px 0px 8px 0px rgba(30,30,30,0.19);
-moz-box-shadow: 0px 0px 8px 0px rgba(30,30,30,0.19);
box-shadow: 0px 0px 8px 0px rgba(30,30,30,0.19);
margin-bottom:60px;}
h3.cbxl-cat-ti{font-size:33px;font-weight:normal;line-height:46px;color:#fff;text-transform:inherit;
background:#4B58CB;padding:0;background-position-y: 10px;}
span.cbxl-cat-mob{display:inline-block;width:46px;height:46px;
background:url(../img/ico-menu.svg) no-repeat center;background-size: 25px 21px;background-position-y:10px;vertical-align:middle;}
.cbxl-cat-ti a{color:#fff; text-decoration:none;}

.cbxl-cat-menu ul li{list-style: none;margin: 0;}
.cbxl-cat-menu>ul{margin:0;background:#fff;padding:0 7px;}
.cbxl-cat-menu>ul>li{display:block;position:relative;height:41px;line-height:41px;padding-right:80px;
border-top:1px solid #F2F2F2;text-align:justify;}
.cbxl-cat-menu>ul>li:nth-child(1){border:none;}
.cbxl-cat-menu>ul>li>a{font-weight:bold;color:#000;text-decoration:none;}
.cbxl-cat-menu>ul>li>a::after{content:"";display:block; width:8px;height:8px; position:absolute;right:75px;top:18px;
background:url(../img/ico-cat-arr.svg) no-repeat center 100%;}
.cbxl-cat-menu>ul>li>ul{display:none;}

.cbxl-act, .cbxl-new{margin-bottom:70px;}

h4.cbxl-ti{font-size:24px;padding:0;color:#4B58CB;font-weight:bold;text-transform:inherit;margin-bottom:20px;}
h4.cbxl-ti>a{color:#4B58CB;font-weight:bold;text-decoration:none;}
h3.cbxl-new-ti{padding:0;background:#4B58CB;text-transform:inherit;height:46px;line-height:46px;padding-left:15px;margin-bottom:45px;}
h3.cbxl-new-ti a{font-size:24px;color:#fff;text-decoration:none;} 

.cbxl-new .catParents_c{margin:0;}
.news_itm_c{padding:20px 0;}
h3.news-itm-ti{padding:0;display:block; /*white-space: nowrap;*/  overflow: hidden; text-overflow: ellipsis;padding-bottom:20px;}
h3.news-itm-ti a{font-size:25px;color:#000;text-transform:initial;text-decoration:none;}
span.news-itm-tx{display:block;font-size:16px;color:#999;line-height:24.8px;margin-bottom:15px;}
.news-itm_bt{padding-bottom:30px; border-bottom:2px solid #4B58CB;}
.news-itm_bt a{display:inline-block;width:81px;height:20px;background:#4B58CB;text-align:center;line-height:20px;border-radius:4px;text-decoration:none;font-family:"Arial Narrow",Arial,sans-serif;font-size:14px;color:#fff;}

.cbxl-recall{padding-bottom:25px;}
.cbxl-recall-bt{padding:56px 0;text-align:center;}
.cbxl-recall-btn{display:inline-block;width:212px;height:44px;line-height:44px;font-size:18px;color:#fff;background:#4B58CB;border-radius:5px;cursor:pointer;}

.cbxl-social{}
h4.cbxl-social-ti{font-size:25px;padding-bottom:40px;text-transform:initial;color:#000;}
.cbxl-social-c{}
a.cbxl-social-itm{display:inline-block;width:32px;height:32px;margin-right:7px;}
a.cbxl-social-itm.fb{background:url(../img/ico-fb.svg) no-repeat center 100%;}
a.cbxl-social-itm.tw{background:url(../img/ico-tw.svg) no-repeat center 100%;}
a.cbxl-social-itm.sb{background:url(../img/ico-b.svg) no-repeat center 100%;}
a.cbxl-social-itm.utb{background:url(../img/ico-utb.svg) no-repeat center 100%;}


.cbox-r{margin-top: 16px;margin-left: 323px;margin-right:7px;}
.catslide_c{width: 100%;padding-top: 34.62%;height: 0;}
.banner_item{width: 100%;height: 100%;cursor:pointer;}
.banner_item img{width:100%;}

.contr-bx{padding: 0 11px;}
.catwrp .catParents_c{margin-left:-1.44%;overflow:hidden;}
.catParents_c .clear{display:none;}
.bottomban{cursor:pointer;padding:27px 0 100px 0;}
.section_ap{padding-top:40px;margin:0 -11px;}
.sim_product.tovlistwrp{margin:0 11px;}
.section_ap .bottomban{padding-bottom:42px;}
.imgvar_c img{width:100%;}

.bottomban img{max-width:100%;}
.main-sect {width: 18.84%;max-width: 147px;float: left;margin-left:1.44%;}
a.main-sect-im{display:block;width:100%;padding-top:100%; height:0;position:relative;margin-bottom:15px;overflow: hidden;}
a.main-sect-im img{position:absolute;top:50%;left:50%;width:100%;transform:translate(-50%,-50%);}
.main-sect-wrp {min-height: 70px;}
a.main-sect-ti{font-size:18px; text-decoration:none; color:#000;}
.catParents_c{margin-left:0;}

a.main-sect-im::before{content:"";display:block;top:-1px;bottom:-1px;left:-1px;right:-1px;border:2px solid #ccc;position:absolute;}

.scsh_tov_item .clear{display:none;}
.scsh_tov_descr_t{clear:none;}


.tovcard_tvright_col {display: inline-block;vertical-align: middle;width:67px;padding-top:45px;margin:0 10px 0 0;position: relative;}
.shop_cols_c {position:absolute;top:0;bottom:0;left:0;right:0;background: #fff;display: block;font-size: 16px;border: 1px solid #808080;}
.shop_cols_cv {width:40px;display:inline-block; vertical-align:top; height:43px; outline:none; padding:0; margin:0; border:0; position: absolute;top: 0;left: 0; font-size: 15px;color: #000;text-align: center;}
.shop_cols_cp {position: absolute;background: url(../img/str1.png) no-repeat 50% 40%;width: 40%;height: 50%;right: 0;top: 0;border-left: 1px solid #808080;border-bottom: 1px solid #808080;background-size: 80%;}
.shop_cols_cm {position: absolute;background: url(../img/str2.png) no-repeat 50% 60%;width: 40%;height:50%;right: 0;bottom: 0;border-left: 1px solid #808080;background-size: 80%;}
span.tovcard-data {display: inline-block;vertical-align: middle;font-size:32px;font-weight:normal;}


h3.main-sectsum-ti{padding:0;font-size:34px;font-weight:bold;margin-top:-30px;text-transform:initial;padding-bottom:25px;}

.sect.add, .sect.new, .sect.best{border-top:3px solid #4b58cb;padding-top:80px;padding-bottom:73px;}
.tovlistwrp .catParents_c{margin-left:-3.2%;overflow:hidden;padding-top:20px;}
h3.sect-ti{padding-bottom:33px;font-size:34px;font-weight:bold;color:#4b58cb;text-transform:initial;}
.scsh_tov_c{max-width:223px;width:27.15%;height:546px;border-radius:0;display:block;float:left;padding:0 1.45%;padding-top:10px; margin-left:3.2%;
			-webkit-box-shadow: 0px 0px 8px 0px rgba(30,30,30,0.19);
			-moz-box-shadow: 0px 0px 8px 0px rgba(30,30,30,0.19);
			box-shadow: 0px 0px 8px 0px rgba(30,30,30,0.19);
			border:none;background:#fff;margin-bottom:40px;}
a.scsh_tov_im{width: 100%;overflow: hidden;border:1px solid #e6e6e6;margin-bottom: 28px;height:260px;}
.scsh_tov_code{font-family:"Arial Narrow", Arial, sans-serif;font-size:14px;color:#999;padding-left:10px;}
a.scsh_tov_it{margin-top:10px;text-align:left;font-size:18px;color:#6a77d7;line-height:25px;padding: 0 10px;height:auto;width: auto;display: block;}
span.scsh_tov_price_bt{font-family:"Arial Narrow", Arial, sans-serif;font-size:15px;color:#fff;text-align:center;
height:47px;position: absolute;left: 0;bottom: 0;width: 100%;background:#ff889e;
top: inherit;right:inherit; padding:0; display: block;border: none;border-radius: 0px;line-height: 47px;}
span.scsh_tov_price_bt::before{content:"";display:inline-block;width:30px;height:22px;background:url(../img/ico-trash-pls.svg) no-repeat center 100%;
margin-right:13px;position:relative;top:5px;margin-left:-22px;}
.scsh_tov_par{display:none;}
.scsh_tov_price{margin-left: 35%; bottom:47px;height: initial;text-align:left;padding-bottom:10px;width:auto;right:0;}
.scsh_tov_price_it{padding-bottom:7px;font-size:13px;color:#000;height:auto;line-height:initial;font-weight:normal;border:none;margin:0;}
.scsh_tov_price_it::before{content:"";display:inline-block;position:relative;width:32px;height:32px;background:url(../img/ico-label.svg) no-repeat center 100%;
margin-left:-42px;margin-right:10px;top:15px;}
.scsh_tov_price_it b{font-size:20px;font-weight:bold;}
span.scsh_tov_oldprice_it{color:#999;text-decoration:line-through;}
span.scsh_tov_oldprice_it b{font-weight:normal;}

.sbm_breadcrumbs{padding-bottom:30px;margin:0;}
.sbm_breadcrumbs a:link, .sbm_breadcrumbs a:visited{font-family:"Arial Narrow", Arial, sans-serif;font-size:14px;color:#777;}
.sbm_breadcrumbs span{color:#777;}

.sfiltr{display:none;}

.catParents_c{margin:0;}
.new-sect{padding-bottom:50px;}
a.new-sect-ti{text-decoration:none; color:#000;}

.mask11 h1.content-ti,.mask10 h1.content-ti{display:none;}
.scsh_tov_descr_t{font-size:34px; color:#000;padding-bottom:45px;}
h3.sim-ti{font-size:34px; padding-bottom:45px;}
.scch_tov_ti{font-size:25px;padding-bottom:10px;}
.scch_tov_tx{line-height:24.8px;padding-bottom:40px;padding-right: 60px;}

.scsh_tov_left{width:339px;padding: 18px 0 0 0;min-height:312px;}
.scsh_tov_left .lph_imgbl_im img{max-height:initial;max-width:100%;}
.scsh_tov_left .lph_imgbl_im{border-color:#999;}

.scsh_tov_left .lph_imgbl_ipr{padding: 22px 0 0 0;margin-left:-13px;}
.scsh_tov_left .lph_imgbl_i{width:102px;height:94px;margin: 0 0 14px 13px;}
.scsh_tov_left .lph_imgbl_i img{max-height:initial;}
.scsh_tov_right{max-width:363px;width:100%;right:0px;}
.pricewrp{text-align:justify;margin-right: 30px;}
.pricewrp::after{content:"";display:inline-block;width:100%;}
.scsh_tov_pricer .scsh_tvright_prs{border-radius: 0px;padding: 0;color: #000;background: none;vertical-align:middle;}
.scsh_tov_pricer .scsh_tvright_prs b{font-size:32px; font-weight:normal;padding-right:10px;}
.scsh_tvright_sms{display:inline-block;vertical-align:middle; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none; -o-user-select:none;}
.scsh_disc{width:auto;right:28px;display:inline-block;width:100%;height:46px;line-height:46px;background:#12C02A;  margin:28px 0 0 0; opacity:1;
-webkit-transition-duration: 0.5s; -o-transition-duration: 0.5s; -moz-transition-duration: 0.5s; transition-duration: 0.5s; }
.scsh_disc.hidden{height:0px; overflow:hidden; opacity:0;}
span.scsh_disc-txt{margin-left:10px;font-size:32px;color:#fff;}
span.scsh_disc-txt b{font-size:18px; font-weight:normal;}
span.tovcard-data b{font-weight:normal;font-size:15px;}

.scsh_tov_pricer .scsh_tvright_btn{position:relative;padding-top: 13px;}
.scsh_tov_pricer .scsh_tvright_btni{font-family:"Arial Narrow", Arial, sans-serif;font-size:15px;color:#fff;text-align:center;
	border: none;border-radius: 0px;line-height: 46px;padding:0;
	position:relative;right:initial;width:156px;height:46px;background:#ff889e;}
.scsh_tov_pricer .scsh_tvright_btni::before{content:"";display:inline-block;width:30px;height:22px;background:url(../img/ico-trash-pls.svg) no-repeat center 100%;
margin-right:13px;position:relative;top:5px;margin-left:-22px;}	

.scsh_soc-bx{padding:30px 0 90px 0;margin-left:-4px;}
a.scsh_soc-itm{display:inline-block;width:87px; height:31px;line-height:31px;font-size:11px;color:#fff;text-align:center;text-decoration:none;margin-left:4px;}
a.scsh_soc-itm.fb{background:#0071BC;}
a.scsh_soc-itm.tw{background:#29ABE2;}
a.scsh_soc-itm.in{background:#662D91;}
a.scsh_soc-itm.wa{background:#009245;}

a.scsh_soc-itm.fb::before{width:12px;height:20px;background:url(../img/wh-fb.svg) no-repeat center;}
a.scsh_soc-itm.tw::before{width:25px;height:21px;background:url(../img/wh-tw.svg) no-repeat center;}
a.scsh_soc-itm.in::before{width:17px;height:17px;background:url(../img/wh-in.svg) no-repeat center;}
a.scsh_soc-itm.wa::before{width:16px;height:16px;background:url(../img/wh-wa.svg) no-repeat center;}
a.scsh_soc-itm::before{content:"";display:inline-block;vertical-align:middle;margin-right:6px;background-size:100%;}

.mob{display:none;}
.catform_sb{background: #12C02A;color:#fff;}

.pop_up {position: fixed;bottom: 30px;z-index: 200;border-radius: 50%;color: #fff;font-size: 13px;color: #fff;cursor: pointer;text-align: center;}

.pop_up.callme {right: 30px;width: 96px;height: 96px;line-height: 75px;border-radius: 50%;overflow: hidden;}
.pop_up.callme::after{content:"";display:block;position:absolute;top:0;left:0;right:0;bottom:0;background: #12C02A;opacity:0.26;}

.pop_up.callme:before {background: url(../img/recall.svg) no-repeat center;width: 100%;height: 100%;background-size: 85%;}
.pop_up:before {content: "";display: block;}
.pop_up.scroll:before {background: url(../img/toup.svg) no-repeat center;width: 100%;height: 100%;background-size: 80%;}
.pop_up.scroll {display: none;left: 30px;background: #ff0000;width: 80px;height: 80px;}
.pop_up.scroll.scrolling {display: block;}

.catform_it{font-size:20px; color:#000;}
table.scsh_card_tovlist th{background:#FF889E;}

.cbxl-cat-menu>ul>li{position:relative;}
.cbxl-cat-menu>ul>li a{display:block;position:absolute;top:0;left:0;right:0;bottom:0;}

.scsh_tov_item{overflow:hidden;}
.scsh_tov_left{float:left;}	
.scsh_tov_right{right: initial;margin-left: 365px;min-width:200px;max-width:initial;width: auto;position:static;}

[dir="rtl"] .maxsize.utopwrp{text-align:right;}
[dir="rtl"] .search-form{margin-left: 0;margin-right: 80px;}
[dir="rtl"] .search-form a::before{margin-left: 14px;margin-right: 0;}
[dir="rtl"] .utop-phsect{margin-right: 89px;margin-left: 0;padding-left: 0;padding-right: 65px;direction: ltr;text-align: left;}
[dir="rtl"] .utop-phsect b{left:inherit;right:0;}
[dir="rtl"] .shop-sect{margin-left: 0;margin-right: 38px;}
[dir="rtl"] .user-sect{right: inherit;left: 63px;left: 41px;}
[dir="rtl"] .lang_box{right: inherit;left: 15px;}
[dir="rtl"] .utop-menu a:nth-child(1)::before{margin-right: 0;margin-left: 5px;}
[dir="rtl"] .cbox-l{float: right;}
[dir="rtl"] .cbox-r{margin-right: 323px;margin-left: 7px;}
[dir="rtl"] .catwrp .catParents_c{margin-right: -1.44%;margin-left: 0;}
[dir="rtl"] .main-sect{float: right; margin-left: 0;margin-right: 1.44%;}
[dir="rtl"] .tovlistwrp .catParents_c{margin-left: 0;margin-right: -3.2%;}
[dir="rtl"] .scsh_tov_c{float: right;margin-left: 0;margin-right: 3.2%;}

[dir="rtl"] h3.cbxl-new-ti{padding-left: 0;padding-right: 15px;}
[dir="rtl"] .cbxl-cat-menu>ul>li{padding-right: 0;padding-left: 80px;}
[dir="rtl"] .cbxl-cat-menu>ul>li>a::after{right:initial;left:75px;background: url(../img/ico-cat-arr2.svg) no-repeat center;}

[dir="rtl"] .fmenu{margin-left: 0;text-align: left;}
[dir="rtl"] a.flogo{float: right;}
[dir="rtl"] .fcont{margin-right: 326px;margin-left: 0;padding-left: 15px;padding-right: 0;}
[dir="rtl"] span.feml{margin-left: 0;margin-right: 123px;}
[dir="rtl"] span.feml::before{margin-left: 5px;margin-right: 0;}
[dir="rtl"] span.fph-sect{direction:ltr;text-align:left;}
[dir="rtl"] span.fph-sect b{left:inherit;right:0;}
[dir="rtl"] .pop_up.scroll{left:inherit;right:30px;}
[dir="rtl"] .pop_up.callme{right:inherit;left:30px;}
[dir="rtl"] .scsh_tov_code{padding:0 10px 0 0;}
[dir="rtl"] a.scsh_tov_it{text-align:right;}
[dir="rtl"] .scsh_tov_price{margin-left: 0;margin-right: 35%;text-align: right;}
[dir="rtl"] .scsh_tov_price_it::before{margin-right: -42px;margin-left: 10px;}
[dir="rtl"] span.scsh_tov_price_bt{right: 0;left: inherit;}
[dir="rtl"] span.scsh_tov_price_bt::before{margin-left: 13px;margin-right: -22px;background: url(../img/ico-trash-pls2.svg) no-repeat center;}
[dir="rtl"] .scsh_tov_right{left: 0px;right:initial;}
[dir="rtl"] .scch_tov_tx{padding:0 0 0 60px;}
[dir="rtl"] .pricewrp{margin: 20px 0 0 30px;}
[dir="rtl"] a.scsh_soc-itm::before{margin: 0 0 0 6px;}
[dir="rtl"] .scsh_tov_pricer .scsh_tvright_btni::before{margin: 0 -22px 0 13px;}
[dir="rtl"] span.scsh_disc-txt{margin: 0 10px 0 0;}
[dir="rtl"] .catform_ic label{width: 96px;}
[dir="rtl"] .lang_box a.lang_active::after{margin-left: 0;margin-right: 3px;}



@media (max-width: 1170px){


[dir="rtl"] .maxsize.utopwrp{text-align:justify;}
[dir="rtl"] .search-form,[dir="rtl"] .utop-phsect,[dir="rtl"] .shop-sect,[dir="rtl"] .user-sect,[dir="rtl"] .lang_c{margin-right:0;}
[dir="rtl"] .fcont{padding-left:0;margin:0;}
[dir="rtl"] .scsh_tov_left{float:right;}
[dir="rtl"] .scsh_tov_right{margin-right: 365px;margin-left: 0;}

[dir="rtl"] .shop-sect {width: 120px;}

.maxsize.utopwrp{text-align:justify;}
.search-form,.utop-phsect,.shop-sect,.user-sect,.lang_c{margin-left:0;}	

.utop-phsect{width: 130px;}  
.user-sect{position:relative;right:0;top:0;}
.lang_box{position:relative;right:0;}

.scch_tov_tx{padding-right:0;}
.pricewrp{margin-right:0;}


.scsh_tov_pricer .scsh_tvright_btni{width:173px;}
a.scsh_soc-itm.fb{background:url(../img/wh-fb.svg) no-repeat center #0071BC;background-size:39%;}
a.scsh_soc-itm.tw{background:url(../img/wh-tw.svg) no-repeat center #29ABE2;background-size:71%;}
a.scsh_soc-itm.in{background:url(../img/wh-in.svg) no-repeat center #662D91;background-size:50%;}
a.scsh_soc-itm.wa{background:url(../img/wh-wa.svg) no-repeat center #009245;background-size:58%;}
a.scsh_soc-itm{text-indent: 100%;white-space: nowrap;overflow: hidden;width:40px;height:40px;}
a.scsh_soc-itm::before{content:none;}

  
.scsh_tov_pricer .scsh_tvright_prs{display:block;margin-bottom: 20px;text-align: right;}
.tovcard_tvright_col{margin:0;}
.scsh_tov_pricer .scsh_tvright_prs b{font-size:40px;}
.scsh_tvright_sms{display: block;text-align: right;}
.scsh_disc{height:auto;line-height:1.2;display: block;width:auto;padding:5px 5px 10px;}
span.scsh_disc-txt b:nth-child(1){display:block;}
span.scsh_disc-txt{font-size:25px;}

.main-sect{width: 18.44%;}

.fmenu{margin:0;width: auto;text-align:center;}
[dir="rtl"] .fmenu{margin-left: -10px;}
.fcont{margin:0;padding-right:0;padding-top: 0;}
span.feml{margin-left: 54px;}
a.flogo{margin-left:0;width: 90px;}

.pop_up.callme {width: 50px;height: 50px;}
.pop_up.scroll {width: 50px;height: 50px;}

}

@media (max-width: 960px){
	
[dir="rtl"] .search-form{margin:0 2%;}	
[dir="rtl"] span.search-bt{right:inherit;left:0;}	
[dir="rtl"] .search-mobform.mob{left: inherit; top:20px; right: 117px;}	
[dir="rtl"] .lang_box{left: 10px;}
[dir="rtl"] .shop-sect{left: 50px;right: inherit;text-align: left;margin-left: 20px;}
[dir="rtl"] .utop-phsect b{left:inherit;right:168px;right: inherit; left: 10px;position: relative;display: inline-block;vertical-align: middle;transform: none;    top: 0;}
[dir="rtl"] .utop-phsect a{display: inline-block;vertical-align: middle;top:0;margin-left: 5px;}
[dir="rtl"] .utop-menu a{margin-right: 0;margin-left: 22px;}
[dir="rtl"] .utop-phsect{margin-top: 14px;margin-left: 20px;left: auto;right: 160px;padding: 0;width: 160px;}
[dir="rtl"] .user-sect{left: inherit;text-align: right;margin: 50px -94px 0 0;}
[dir="rtl"] .cbox-l{float:none;}
[dir="rtl"] .cbox-r{margin: 0 auto;}
[dir="rtl"] .cbxl-cat{float:right;}
[dir="rtl"] .cbxl-act{float:left;}
[dir="rtl"] .news-itm_bt a{right:initial;left:0;}
[dir="rtl"] .news-itm_bt{
background: -moz-linear-gradient(right, rgba(255,255,255,0) 0%, rgba(255,255,255,0.76) 45%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.76) 45%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 100%);
background: linear-gradient(to left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.76) 45%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );}

[dir="rtl"] .maxsize.utopwrp {text-align: right;}
 
	
.maxsize.utopwrp{padding-top: 10px;text-align: left;}
a.ulogo-im{width: 90px;}
.search-form{margin-left:20px;}
.utop-phsect b{width:45px;height:45px;top: 25px;left: 44px;}
.search-form, .utop-phsect, .shop-sect, .user-sect, .lang_box{margin-top:0;}	
.utop-phsect{display: block;margin-top: 10px;margin-right: 0;text-align: right;position: absolute;width: 130px;top: -6px;left: 130px;}
.shop-sect {position: absolute;right: 50px;top: 14px;}
.user-sect{margin: 50px 0 0 -99px;}
.usct-face{display:none;}
.lang_box{position: absolute;right: 10px;top: 14px;}
.utop-menu{margin-top:0;}

  .utop-phsect a{top: 18px;}  
  
  
.cbxl-cat-ti.mob{margin-bottom:15px;display:block;}
	
.cbox-l{float:none;width:auto;display:none;}
.cbox-l.show{display:block;}
.cbox-l.show h3.cbxl-cat-ti{display:none;}
.cbxl-cat{width:300px;float:left;margin-bottom: 15px;}	
.cbxl-act{width:300px;float:right;margin-bottom: 15px;margin-top: -48px;}
.cbxl-act h4.cbxl-ti{margin-bottom: 15px;color: #fff;}
.cbxl-new{display:block;clear:both;margin-bottom: 20px;border-bottom: 2px solid #4B58CB;padding-bottom: 15px;background: #fff;}
h3.cbxl-new-ti{margin:0;}
.cbxl-new .catParents_c{margin-left:-3%;}
.news_itm_c{display:inline-block;width: 28%;max-width:287px;margin-left:3%;vertical-align:top;position:relative;padding-bottom:0;padding: 1%;}
h3.news-itm-ti{padding-bottom: 5px;white-space: nowrap; text-overflow: ellipsis;color:#000;}
h3.news-itm-ti a{font-size: 16px;}
span.news-itm-tx{font-size: 14px;line-height:1.2;overflow: hidden;height: 48px;margin:0;}
.news-itm_bt{position:absolute;bottom:4px;right:0;padding:0;border:none;width: 100%;height:20px;
background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,0.76) 45%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,0.76) 45%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,0.76) 45%,rgba(255,255,255,1) 59%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );	}
.news-itm_bt a{position:absolute;bottom:0;right:0;}

.cbxl-recall{display:inline-block;width:60%;vertical-align:top;}
.cbxl-recall h4.cbxl-ti{font-size: 16px;display:inline-block;width: 220px;vertical-align:top;margin-bottom: 0;}
.cbxl-recall-im{display:none;}
.cbxl-recall-bt{padding: 14px 0;display:inline-block;vertical-align:middle;}
.cbxl-recall-btn{height:32px; line-height:32px;}
.cbxl-social{display:inline-block;width:35%;margin-left:4%;vertical-align:top;text-align:right;padding-top:11px;}
h4.cbxl-social-ti{font-size: 16px;display:inline-block;padding-bottom: 35px;}
.cbxl-social-c{display:inline-block;}

.cbox-r{margin: 0 auto; max-width: 780px;}
.section_ap{margin: 0;padding:0;}
.sim_product.tovlistwrp{margin: 0;}

.catslider{width: auto; padding: 0 15px;}
.bottomban{padding: 20px 15px 60px 15px;}
.section_ap .bottomban{padding:20px 0 42px 0;}
.sect.cont{padding: 0 15px;}
.sect.add, .sect.new, .sect.best{padding: 50px 0;}
.pid1 .content-row{padding-bottom: 400px;}

.main-sect-wrp{min-height: 100px;}
a.main-sect-im{position:relative;}
a.main-sect-im::before{content:"";display:block;position:absolute;top:0;left:0;bottom:0;right:0;border:1px solid #ddd;z-index: 1;}

.search-mobform.mob.show {opacity: 0.5;}
.search-mobform.mob{display:block;width:30px; height:30px;background: url(../img/zoom.svg) no-repeat center; position:absolute;top:19px;left:130px;background-size:80%;}
.search-form.show{display:block;}
.search-form{margin:0;position:absolute;top:60px; left:0;display:block;width:auto;background: #4B58CB;width:92%;padding: 2%;z-index: 6;margin: 0 2%;
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
display:none;}
form.topform{width:auto;position:relative;}
form.topform input{display: block;width: 100%; margin-bottom: 5px;margin-right:30px;}
span.search-bt{position:absolute;right:0;top:0;}

	
}

@media (max-width: 760px){
  [dir="rtl"] .fmenu{display: none;}
  [dir="rtl"] .footer{padding-top:20px;}
  
  [dir="rtl"] .hmobmenu.mob{display:block;height:46px;line-height:46px; background: #979eda;color:#fff;font-size: 30px;}
  
  [dir="rtl"] .utop-menu{display:none; position:absolute;top:100%;margin-top:67px;left:50%;transform:translate(-50%);width:270px;padding:10px;background:#979eda; 
height:auto;line-height:1.2;border:none;-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);}
  
  [dir="rtl"] .utop-menu a{display:block;color:#000;height: 40px;line-height: 40px;font-size: 21px;border-bottom:1px solid #ccc;}
  [dir="rtl"] .utop-menu.show{display:block;margin-top: 99px;}
}

@media (max-width: 810px){
	
[dir="rtl"] .cbxl-cat{margin-left: 10%;margin-right: 0;}
[dir="rtl"] .cbxl-act{float: none;}
[dir="rtl"] .cbox-l.show{text-align:right;}
[dir="rtl"] .cbxl-social{text-align:left;padding-top:0;}
[dir="rtl"] h4.cbxl-social-ti{padding-bottom: 10px;}
[dir="rtl"] .tovlistwrp .catParents_c{margin-right:-20px;}
[dir="rtl"] .main-sect{margin-right: 1.84%;}
[dir="rtl"] .sect .scsh_tov_c, [dir="rtl"] .sim_product .scsh_tov_c{margin: 0 22px 30px 10px;}
[dir="rtl"] a.flogo{float: none;}
[dir="rtl"] span.feml{margin:0;}
[dir="rtl"] .scsh_tov_right{margin:0 auto;}
[dir="rtl"] .scsh_tov_left{float:none;margin:0 auto;}



.hmobmenu.mob{display:block;height:46px;line-height:46px; background: #979eda;color:#fff;font-size: 30px;}
.utop-menu.show{display:block;margin-top: 99px;z-index: 100;}
.utop-menu{display:none; position:absolute;top:100%;margin-top:67px;left:50%;transform:translate(-50%);width:270px;padding:10px;background:#979eda; 
height:auto;line-height:1.2;border:none;
-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);
box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.75);}
.utop-menu a{display:block;color:#000;height: 40px;line-height: 40px;font-size: 21px;border-bottom:1px solid #ccc;}

.utop-phsect a{font-size:14px;margin-right:5px;top:13px;}
	
.cbxl-act{display:block;margin: 0 auto 15px auto;}
.sect .scsh_tov_c, .sim_product .scsh_tov_c{
	float:none;width:auto;height:auto;max-width:initial;margin: 0 10px 30px;margin-left: 22px;overflow: hidden;padding-bottom:54px;}
.sect h3.sim-ti{padding-bottom: 20px;}
.sect a.scsh_tov_im{width:180px;height:180px;float:left;margin:0;}
.sect a.scsh_tov_it{width:auto;display:block; margin-left:190px;padding:0;font-size: 24px;}
.sect .scsh_tov_price_it{margin-top: 20px;}
.sect .scsh_tov_price_it b{font-size: 30px;}
.sect .scsh_tov_price{margin-left: 248px;position:static;display: block;}
.sect span.scsh_tov_price_bt{position: absolute;width: 180px;margin-left: 10px;margin-top: 10px;bottom:10px;}

.scsh_tov_left{float:none;margin: 0 auto;}
.scsh_tov_right{max-width: 460px; margin: 0 auto;}
.scsh_tvright_sms, .scsh_tov_pricer .scsh_tvright_prs{display:inline-block;vertical-align:middle;margin:0;}
.scsh_disc{display:inline-block;width:100%;}
.scsh_soc-bx{padding: 30px 0 25px 0;}

.tovlistwrp .catParents_c{margin-left:-20px;}
.scsh_tov_c{width:39.83%;margin-left: 7%;}

.main-sect{width: 48%;max-width: initial;margin-left: 1.84%;}

.cbox-l.show{text-align:left;}
	.cbxl-cat{margin-right: 10%;}
	.cbxl-act{display:inline-block;float: none;}
	.cbxl-act h4.cbxl-ti{color: #4B58CB;}
	.news_itm_c{display:block;width:auto;max-width: initial;}
	.news-itm_bt{bottom: 0px;}
	.cbxl-recall{width:50%;}
	.cbxl-social{width:47%;margin-left:0;}
	h4.cbxl-social-ti{display:block;}
	
	.footer{position:relative;padding: 30px 0 100px;}
	.content-row,.pid1 .content-row{padding-bottom:30px}
	
	.fmenu{display:none;}
	.fcont{width:auto;display:block;}
	a.flogo{float: none;display: block;}
	a.flogo img{max-width:100;}
	span.feml{margin-left: 0;}
.pop_up.callme {width: 40px;height: 40px;}
}

@media (max-width: 560px){
  
  [dir="rtl"] .utop-phsect b, .utop-phsect b{display: none;}
  [dir="rtl"] .utop-phsect, .utop-phsect{width: auto;margin: 0;display: block;position: relative;top: 0;left: 0;right: 0;}
  [dir="rtl"] .utop-phsect a, .utop-phsect a{top: 7px;}
  .user-sect {margin: -15px 0 0 0;}
  [dir="rtl"] .user-sect{margin: -15px 0 0 0;text-align: right;}
  
  .bsct-dop-txt{position: relative;top: 34px;}
}


@media (max-width: 460px){
  [dir="rtl"] .user-sect {margin: -5px 0 0 0;text-align: right;}
  .user-sect {margin: -5px 0 0 0;text-align: left;}
  [dir="rtl"] .utop-phsect, .utop-phsect{top: 40px;text-align: left;margin: 0;padding: 0;}
  [dir="rtl"] .utop-phsect{}
	
	[dir="rtl"] .main-sect{float:none;}
	[dir="rtl"] .cbxl-social{text-align:center;}
	[dir="rtl"] span.feml{margin: 20px 0;}
	[dir="rtl"] .utop-phsect{padding:0;    text-align: right;}
	[dir="rtl"] .scsh_tov_c{float:none;text-align:right;}
  [dir="rtl"] span.fph-sect{text-align: right;}
	
	.hmobmenu.mob{margin-top: 35px;}
	
	.utop{padding-bottom:20px;}
	/*.utop-phsect{text-align:left;padding:0;}*/
	/*.user-sect{display:block;margin-top:0;text-align:right;padding:13px 0 0 0px;position: absolute;right:15px;}*/
	/*.search-mobform.mob{top: 97px;left: 10px;}*/
	.utop-phsect b{left:47px;width: 40px;height:40px;top: 110px;}
	.search-form{top: 125px;}
  
  .bsct-dop-txt{top: 45px;}
	
	.catwrp .catParents_c{text-align:center; margin-left:0;}
	.main-sect{display: inline-block;width: 80%;margin-left:0;float:none;}
	
	.cbxl-recall,.cbxl-social,.cbxl-recall h4.cbxl-ti{width:auto;display:block;text-align:center;}
	.cbxl-social{padding-bottom:30px;}
	h4.cbxl-social-ti{padding-bottom:10px;}
	.cbxl-act{display:block;width: auto;}
	
	.tovlistwrp .catParents_c{margin-left: 0px;text-align:center;}
	.scsh_tov_c,.sect .scsh_tov_c, .sim_product .scsh_tov_c{max-width: 223px;width: 80%;height: 546px;float: none;padding: 0 10px;  padding-top: 10px;  margin: 0 0 30px 0;	display:inline-block;}
	.sect a.scsh_tov_im{width: 100%;height: 260px;float:none;}
	.sect a.scsh_tov_it{display: inline-block;padding: 0 10px;margin-left: 0px;width: 100%;font-size: 18px;}
	.sect .scsh_tov_price{margin-left: 35%;position: absolute;display: inline-block;}
	.sect .scsh_tov_price_it{margin-top: 0px;}
	.sect .scsh_tov_price_it b{font-size: 20px;}
	.sect span.scsh_tov_price_bt{width: 100%;margin-left: 0px;margin-top: 0px;bottom: 0px;}
	
	.scsh_tov_left{width: auto;}
	span.fph-sect{display:block;width:auto;text-align:left;}
	span.fph-sect b{display:none;}
	span.feml{top:0;margin:20px 0;}
	span.feml a, span.fph-sect a{font-size:15px;}

     .catform_pop_c{width:75%!important;margin: 0!important;transform:translate(-50%);}
	 .catform_ic textarea{width: 98%;margin: 0;padding: 1%;}
	 .catform_ic input{width:100%;}
	 
     .scsh_shopform_c{width:90%!important;margin: 0!important;transform:translate(-50%);padding:25px 5px 5px 5px;}
	 div#scsh_zak_tbl {overflow: auto;}
}




